<?xml version="1.0" encoding="UTF-8"?>
<wls:weblogic-web-app
	xmlns:wls="http://xmlns.oracle.com/weblogic/weblogic-web-app"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd http://xmlns.oracle.com/weblogic/weblogic-web-app http://xmlns.oracle.com/weblogic/weblogic-web-app/1.0/weblogic-web-app.xsd">
	<wls:context-root>/</wls:context-root>
	<wls:container-descriptor>
		<wls:prefer-web-inf-classes>false</wls:prefer-web-inf-classes>
	</wls:container-descriptor>
	<wls:charset-params>
		<wls:input-charset>
			<wls:resource-path>/servlet/kr.co.kihyun.beans.user.HttpOrgSearch</wls:resource-path>
			<wls:java-charset-name>UTF-8</wls:java-charset-name>
		</wls:input-charset>
	</wls:charset-params>

	<wls:fast-swap>
		<wls:enabled>false</wls:enabled>
	</wls:fast-swap>
</wls:weblogic-web-app>